Understanding Society User Support - Support #410

Income in Understanding and BHPS
09/04/2015 08:40 AM - Lori Bougher

Status: Closed Start date: 09/04/2015
Priority: Normal % Done: 10%
Assignee: Redmine Admin

Category: Income

Description

| see someone else raised a question about the precise calculation of income variables in Understanding Society. In the interim,
before that documentation is released, can you tell me if any of the derived variables (either personal or household) in Understanding
Society are consistent with any of the income variables in BHPS?

We are using panelists from both surveys and want to ensure the measure is consistent, and were not sure if that required
constructing our own.

Thanks so much in advance!
Lori

History

#1 - 09/10/2015 05:21 PM - Redmine Admin
- % Done changed from 0 to 10

related #406

#2 - 10/12/2015 05:11 PM - Redmine Admin

- Status changed from New to Closed

see #429

#3 - 11/10/2015 10:45 AM - Gundi Knies
- Assignee set to Redmine Admin

- Target version setto X M
